* {padding: 0px;margin: 0px;}

body {color:#fff;font-family: Tahoma, Verdana, sans-serif;font-size: 12px;background: #0A1720;}

a{font-family: Tahoma, Verdana, sans-serif;color:#fff;text-decoration: underline;}
	a:link{font-family: Tahoma, Verdana, sans-serif;color:#fff;text-decoration: underline;}
	a:visited{font-family: Tahoma, Verdana, sans-serif;color:#fff;text-decoration: underline;}
	a:hover{font-family: Tahoma, Verdana, sans-serif;color:#fff;text-decoration: none;}
	a:active{font-family: Tahoma, Verdana, sans-serif;color:#fff;text-decoration: underline;}

img {border: 0px;}	
p {padding-bottom: 12px;}
h1{font-family:"Calibri", Verdana, monospace;font-weight: bold; font-size: 38px;padding-bottom: 12px;}

table {border: 0px; border-collapse: collapse;}
table td {padding: 0px;}
	
div#main{padding: 30px 75px 0px 50px;height: 1024px;}
div#logo{font-family:"Calibri", Verdana, monospace;white-space: nowrap;font-weight: bold; font-size: 28px;float: left;}
span#logo-small{font-family:"Calibri", Verdana, monospace;font-weight: bold; font-size: 12px;}

div#menu {padding-left: 72px;}

/*div#menu #punkt6{font-family: Tahoma, Verdana, sans-serif;font-size: 14px;float: left;padding-right: 0px;}*/
div#menu .punkt {font-family: Tahoma, Verdana, sans-serif;font-size: 14px;float: left;padding-right: 10px;}

div#menu #last {font-family: Tahoma, Verdana, sans-serif;font-size: 14px;float: left;padding-right: 0px;}

div#phone {font-family: Tahoma, Verdana, sans-serif;font-size: 24px;}

#mheader{font-size: 38px;}

#mblocks{padding-top: 39px; height: 275px;}

#mblock1{float: left;width: 201px;padding-right: 19px;}
		.mheader{font-family:"Calibri", Verdana, monospace;font-weight: bold; font-size: 38px; text-align: center;}
	.mtext{font-family: Tahoma, Verdana, sans-serif;font-size: 11px; line-height: 16px;}
	
#mblock2{float: left;width: 201px;}

#mblock3{float: left;width: 251px; padding-left: 10px;}

#brandblock{padding-top: 40px;}
		.bheader{font-family:"Calibri", Verdana, monospace;font-weight: bold; font-size: 38px;padding-bottom: 42px;}
		.blink{padding-bottom: 13px;}

#branditems{padding-left: 73px;}
.brandpics {float: left;padding: 0px 20px 20px 0px;}
#itemsblock{padding-left: 329px;}


.desc {font-size: 11px;vertical-align: top;font-family: Tahoma, Verdana, sans-serif;font-size: 17px;}
.pic {padding-right: 40px;vertical-align: top;}

#items th{font-family: Tahoma, Verdana, sans-serif;font-size: 11px; font-weight: normal;padding:7px;border: 1px solid #4D5358;}
#items td{font-family: Tahoma, Verdana, sans-serif;font-size: 11px; font-weight: normal;padding:7px;border: 1px solid #4D5358;}
#items2 td{font-family: Tahoma, Verdana, sans-serif;font-size: 11px; font-weight: normal;padding:7px 7px 7px 0px;}
		
.search {padding: 102px 0px 0px 0px;height: 320px;}

.searchblock1 {float: left;padding-right: 38px;padding-bottom: 10px;}
.searchblock1 h1{font-family: Arial, Tahoma, Verdana, sans-serif;font-size: 24px;border-bottom: 1px solid #B1B3B5;width: 221px;padding: 9px 0px 9px 0px;}

.searchblock2 {float: left;}

	.search form {font-family: Tahoma, Verdana, sans-serif; font-size: 10px;}
		.search form select {border: 1px solid #BFBBB5;font-size: 10px;}
		.search form select.brand{width: 146px;font-size: 10px;}

.search td{font-size: 10px;padding-right: 2px;}
.search .h2{font-family: Tahoma, Verdana, sans-serif; font-size: 11px;padding: 12px 0px 12px 0px;}
.search .h3{font-family: Tahoma, Verdana, sans-serif; font-size: 11px;padding: 10px 0px 3px 0px;}
.search .button {padding-top: 23px;}

#line{height: 4px; width: 657px; border-top: 1px solid #777677;}

.copyright {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; padding: 32px 0px 67px 0px;line-height: 26px;}
.copyright a{font-family: Tahoma, Verdana, sans-serif; font-size: 11px; color: #618190;}
.copyright .copyright_links a{color: white; font-weight: bold; }


.clear{clear: both;}



/*.leftsearch { border:1px solid white; margin-top:-30px; padding:3px 3px 3px 6px; }*/
.leftsearch { margin-top:-30px; padding:3px 3px 3px 0px; }
.leftsearch .h2 { font-family:Tahoma,Verdana,sans-serif; font-size:11px; padding:12px 0; }
.leftsearch td { font-size:9px; padding-right:2px; }
/*.leftsearch form select { border:1px solid #BFBBB5; font-size:10px; }*/
.leftsearch form select { font-size:9px; }
.leftsearch form select.brand { width: 146px; font-size:10px; }
.leftsearch .button { padding-top:12px; }
.leftsearch h1 { display:none; }

h2.blocksheader { font-family: "Calibri",Verdana,monospace; font-size: 34px; font-weight: bold; padding-bottom: 12px; }

#branditems h2.blocksheader { margin-left: 60px; }

/*
playback timings (ms):
  esindex: 0.01
  load_resource: 342.573
  captures_list: 109.396
  PetaboxLoader3.resolve: 351.317 (2)
  exclusion.robots: 0.124
  exclusion.robots.policy: 0.114
  RedisCDXSource: 0.542
  LoadShardBlock: 93.274 (3)
  PetaboxLoader3.datanode: 70.75 (4)
  CDXLines.iter: 13.09 (3)
*/